Subject: Extremely slow response with http-gw & IE 4.0 - 5.0

From: "Michael St. Laurent" <[email-masked]>
Date: Tue, 13 Jun 2000 08:25:41 -0700

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Recently to try to correct an unrelated problem I re-downloaded fwtk v2.1,
applied all the ftp-gw & http-gw patches I could find then re-compiled.
Since installing the resulting executables I've noticed extremely slow
response to web browsing requests with Internet Exploder 4.0 & 5.0.
Netscape version 3.04 does not show this behaviour at all.  The firewall is
running Debian GNU/Linux version 2.0 with kernel 2.0.37 on a uniprocessor
Pentium II (Klamath) 300 MHz system.

Anyone know what is going on and/or have a fix?

--------------------
Michael St. Laurent
Hartwell Corporation